function FileData_Pairs(x)
{
x.t("active","switching");
x.t("states","during");
x.t("interfaces","spe\u00adcial");
x.t("interfaces","asc0");
x.t("vcom","port");
x.t("\u00adervoltage","overvoltage");
x.t("digital","pins");
x.t("protected","reverse");
x.t("shown","figure");
x.t("applied","again");
x.t("sending","smso");
x.t("normal","shutdown");
x.t("source","therefore");
x.t("required","usb");
x.t("once","powered");
x.t("controlled","smso");
x.t("leakage","current");
x.t("secure","state");
x.t("current","care");
x.t("current","power-down");
x.t("current","flow");
x.t("current","figure");
x.t("current","ranges");
x.t("current","therefore");
x.t("capacitance","load");
x.t("program","disconnected");
x.t("program","usb");
x.t("program","used");
x.t("line","software");
x.t("interface","protected");
x.t("interface","3.3");
x.t("interface","especially");
x.t("interface","switched");
x.t("interface","application");
x.t("state","pwr_ind");
x.t("state","safe");
x.t("supply","mode");
x.t("supply","voltage");
x.t("mode","leakage");
x.t("mode","mode");
x.t("mode","rtc");
x.t("mode","referred");
x.t("mode","application");
x.t("mode","varies");
x.t("rtc","stays");
x.t("leak","\u00adage");
x.t("likewise","using");
x.t("best","safest");
x.t("urc","shutdown");
x.t("pins","application");
x.t("response","returned");
x.t("response","smso");
x.t("pin","high");
x.t("batt","urc");
x.t("batt","disconnected");
x.t("time","module");
x.t("reset","command");
x.t("reset","cfun=x");
x.t("down","tc65");
x.t("down","3.3.3.3");
x.t("down","scenarios");
x.t("down","module");
x.t("down","there\u00adfore");
x.t("down","smso");
x.t("3.3.3","turn");
x.t("definitely","indicates");
x.t("gone","high");
x.t("turned","follows");
x.t("disconnect","supply");
x.t("start","module");
x.t("command","best");
x.t("command","automatic");
x.t("command","cfun=x");
x.t("command","procedure");
x.t("command","smso");
x.t("battery","temperature");
x.t("designed","avoid");
x.t("care","required");
x.t("care","start");
x.t("lets","tc65");
x.t("stays","active");
x.t("indicates","data");
x.t("indicates","module");
x.t("again","without");
x.t("entering","power-down");
x.t("restarts","note");
x.t("issued","pwr_ind");
x.t("during","turn-off");
x.t("tc65","3.3.3");
x.t("tc65","turned");
x.t("tc65","tc65");
x.t("tc65","power-down");
x.t("tc65","issue");
x.t("tc65","appear");
x.t("tc65","module");
x.t("tc65","application");
x.t("tc65","applications");
x.t("tc65","using");
x.t("tc65","log");
x.t("network","allows");
x.t("voltage","batt");
x.t("referred","power-down");
x.t("pwr_ind","pin");
x.t("pwr_ind","definitely");
x.t("pwr_ind","signal");
x.t("sure","disconnect");
x.t("3.3","power");
x.t("high","state");
x.t("high","otherwise");
x.t("range","und");
x.t("wait","urc");
x.t("stored","non-volatile");
x.t("follows","normal");
x.t("spe\u00adcial","care");
x.t("closed","down");
x.t("closed","module");
x.t("closed","immediately");
x.t("avoid","current");
x.t("virtual","com");
x.t("entered","usb");
x.t("shutdown","sending");
x.t("shutdown","indicates");
x.t("shutdown","issued");
x.t("shutdown","software");
x.t("shutdown","takes");
x.t("shutdown","smso");
x.t("non-volatile","module");
x.t("igt","line");
x.t("sends","following");
x.t("restart","shutdown");
x.t("allows","software");
x.t("power-down","mode");
x.t("power-down","command");
x.t("\u00adage","current");
x.t("disconnected","applied");
x.t("disconnected","usb");
x.t("started","afterwards");
x.t("3.3.3.1","turn");
x.t("switching","device");
x.t("device","sends");
x.t("second","monitor");
x.t("flow","digital");
x.t("3.3.3.2","leakage");
x.t("present","windows");
x.t("commands","two");
x.t("3.3.3.3","turn");
x.t("automatic","shutdown");
x.t("especially","serial");
x.t("serial","interfaces");
x.t("communicate","module");
x.t("approach","powering");
x.t("signal","states");
x.t("signal","gone");
x.t("powered","down");
x.t("software","controlled");
x.t("software","reset");
x.t("software","enter");
x.t("safe","data");
x.t("afterwards","powered");
x.t("com","port");
x.t("disconnecting","power");
x.t("ways","verify");
x.t("starting","tc65");
x.t("verify","module");
x.t("overvoltage","conditions");
x.t("lost","module");
x.t("scenarios","3.3.3");
x.t("powering","down");
x.t("sig\u00adnal","states");
x.t("issue","smso");
x.t("100","tc65");
x.t("least","once");
x.t("environment","usb");
x.t("appear","virtual");
x.t("enter","secure");
x.t("enter","commands");
x.t("ensure","host");
x.t("less","second");
x.t("windows","communicate");
x.t("windows","environment");
x.t("board","battery");
x.t("power","supply");
x.t("power","down");
x.t("power","power");
x.t("cfun=x","interfaces");
x.t("cfun=x","likewise");
x.t("cfun=x","entered");
x.t("figure","tc65");
x.t("figure","signal");
x.t("usb","vcom");
x.t("usb","interface");
x.t("usb","com");
x.t("usb","ensure");
x.t("usb","windows");
x.t("usb","host");
x.t("usb","port");
x.t("depending","capacitance");
x.t("depending","following");
x.t("restarted","restart");
x.t("restarted","activating");
x.t("activating","igt");
x.t("shuts","down");
x.t("takes","effect");
x.t("turns","wait");
x.t("turns","less");
x.t("losing","data");
x.t("temperature","range");
x.t("data","stored");
x.t("data","disconnecting");
x.t("data","sig\u00adnal");
x.t("module","leakage");
x.t("module","restarts");
x.t("module","started");
x.t("module","lost");
x.t("module","least");
x.t("module","restarted");
x.t("module","shuts");
x.t("module","turns");
x.t("module","switched");
x.t("host","application");
x.t("switched","sure");
x.t("switched","fed");
x.t("fed","source");
x.t("application","interface");
x.t("application","designed");
x.t("application","3.3.3.2");
x.t("application","terminal");
x.t("monitor","pwr_ind");
x.t("procedure","lets");
x.t("procedure","note");
x.t("risk","losing");
x.t("port","vcom");
x.t("port","time");
x.t("port","tc65");
x.t("port","closed");
x.t("port","emulation");
x.t("two","ways");
x.t("otherwise","run");
x.t("note","cfun=x");
x.t("note","depending");
x.t("varies","depending");
x.t("emulation","present");
x.t("emulation","causes");
x.t("und","\u00adervoltage");
x.t("on/off","tc65");
x.t("applications","integrated");
x.t("asc0","asc1");
x.t("reverse","current");
x.t("order","minimize");
x.t("causes","usb");
x.t("asc1","usb");
x.t("immediately","response");
x.t("turn","tc65");
x.t("turn","on/off");
x.t("following","response");
x.t("following","conditions");
x.t("run","risk");
x.t("there\u00adfore","host");
x.t("used","usb");
x.t("smso","interfaces");
x.t("smso","leak");
x.t("smso","command");
x.t("smso","entering");
x.t("smso","shutdown");
x.t("smso","enter");
x.t("using","reset");
x.t("using","command");
x.t("minimize","leakage");
x.t("occur","3.3.3.1");
x.t("therefore","application");
x.t("therefore","order");
x.t("load","host");
x.t("without","starting");
x.t("ranges","100");
x.t("terminal","program");
x.t("effect","board");
x.t("turn-off","shown");
x.t("turn-off","procedure");
x.t("conditions","supply");
x.t("conditions","occur");
x.t("safest","approach");
x.t("log","network");
x.t("integrated","usb");
}
